Subject: Re: [lojban] Tools

From: John Cowan <[email-masked]>
Date: Fri, 18 Aug 2000 11:45:17 -0400

[email-masked] wrote:

> Parser
> [...] It also runs regularly on DOS, however several
> unofficial but pretty reliable versions exist for other systems, the most
> discussed being jbofi'e (for Linux) from Richard Curnow, [email-masked].

The parser compiles fine under Linux or any other Unix variant, and in fact
was developed under Unix and cross-compiled for DOS. (Debugging under
DOS? *blex*)

Richard's jbofi'e is a separate development effort altogether.

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)